{
  "name": "@sw-code/urbo-cms-feature-theme",
  "version": "1.0.0-8560",
  "peerDependencies": {
    "jest-preset-angular": "catalog:",
    "maplibre-gl": "catalog:"
  },
  "sideEffects": false,
  "repository": {
    "type": "git",
    "url": "https://github.com/sw-code/urbo.git",
    "directory": "cms/frontend/libs/feature-theme"
  }
}
